## ros-lunar-rosserial-mbed 0.7.7

=== debian/changelog ===
ros-lunar-rosserial-mbed (0.7.7-0xenial) xenial; urgency=high

  * Fix catkin lint errors (#296 <https://github.com/ros-drivers/rosserial/issues/296>)
  * Contributors: Bei Chen Liu

 -- Gary Servin <garyservin@gmail.com>  Wed, 29 Nov 2017 05:00:00 -0000

ros-lunar-rosserial-mbed (0.7.6-0xenial) xenial; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Wed, 01 Mar 2017 05:00:00 -0000

ros-lunar-rosserial-mbed (0.7.5-0xenial) xenial; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Tue, 22 Nov 2016 05:00:00 -0000

ros-lunar-rosserial-mbed (0.7.4-0xenial) xenial; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Wed, 21 Sep 2016 04:00:00 -0000

ros-lunar-rosserial-mbed (0.7.3-0xenial) xenial; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Fri, 05 Aug 2016 04:00:00 -0000

ros-lunar-rosserial-mbed (0.7.2-0xenial) xenial; urgency=high

  * Add initial rosserial_mbed package.
  * Contributors: Gary Servin, Romain Reignier

 -- Gary Servin <garyservin@gmail.com>  Fri, 15 Jul 2016 04:00:00 -0000
